[ubuntu/artful-security] libxml-libxml-perl 2.0128+dfsg-3ubuntu0.1 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Mon Nov 27 17:44:21 UTC 2017


libxml-libxml-perl (2.0128+dfsg-3ubuntu0.1) artful-security; urgency=medium

  * SECURITY UPDATE: arbitrary code execution via use-after-free
    - debian/patches/CVE-2017-10672/*.patch: add Debian's backported patch
      set from 2.0128+dfsg-4.
    - CVE-2017-10672

Date: 2017-11-23 14:27:20.990857+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
https://launchpad.net/ubuntu/+source/libxml-libxml-perl/2.0128+dfsg-3ubuntu0.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Artful-changes mailing list